.headResponsive{
	display:none;
	width:100%;
	height:61px;
	overflow:hidden !important;
}
.headResponsive .metier{
	text-align:right;
	font-size:14px;
	font-weight:800;
	float:right;
	line-height:14px;
	padding:17px 5px 0 1px;
	width: 165px; /* SPECIFIQUE ADE */
	height: 44px;
	background:url('img/responsive/sep-header.png') #FFF no-repeat top left;
}
.headResponsive .metier span{
	color:#f18900;
}
.headResponsive a,
.headResponsive a:link,
.headResponsive a:visited{
	float:left;
	display:block;
	width:182px;
	height:61px;
	background:url('img/responsive/logo.png') #FFF no-repeat top left;
}
.mentionsResponsive{
	display:none;
	position:fixed;
	bottom:0;
	height:34px;
	line-height:34px;
	font-size:10px;
	z-index:1501;
	background:url('img/responsive/footer.gif') #000 no-repeat top left;
	color:#FFF;
	text-align:center;
}
.mentionsResponsive strong{
	font-weight:800;
	font-size:14px;
}
.mentionsResponsive a,
.mentionsResponsive a:link,
.mentionsResponsive a:visited{
	color:#FFF;
	text-decoration:underline;
}

.pagiUpResponsive{
	display:none;
	position:fixed;
	bottom:0;
	height:34px;
	line-height:34px;
	z-index:1500;
	font-weight:800;
	font-size:16px;
	text-transform:uppercase;
	background:url('img/responsive/pagi.png') repeat-x top left;
}
.pagiUpResponsive img{
	vertical-align: top;
	margin: 12px 0 0 0;
}

.pagiUpResponsive a,
.pagiUpResponsive a:link,
.pagiUpResponsive a:visited{
	width:50%;
	color:#FFF;
	text-align:center;
	display:block;
	float:left;
	height:34px;
	line-height:34px;
	text-decoration:none;
	background:url('img/responsive/bt.gif') no-repeat -2px 0;
}
.pagiUpResponsive a:hover{
	text-decoration:none;
}

.pagiUpResponsive a.next,
.pagiUpResponsive a.next:link,
.pagiUpResponsive a.next:visited{
	float:right;
	border-right:none !important;
	background-position: 0 0 !important;
}

.chObl{display:none;}

.respEmprunt{
	display:none;
	font-style:normal;
}
	
.titleMini{
	display: none;
	float:left;
	background-color: #ccc;
	padding: 5px 10px;
	font-weight: 800;
	font-size: 15px;
	text-transform: uppercase;
}

.respTd{
	display:none;	
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

/* NEXUS 4 (LANDSCAPE) ----------- */
@media only screen and (max-width : 768px) { 
	
	#waitingControleDatas {
		padding:0px;
		position:fixed;
		z-index:1500;
	}
	.slide-toggle-mention{
		display: block;
	}
	#waitingControleDatas img {
		width:100%;
	}
	
	#optout_consentements{
		position: fixed;
		bottom: 75px;
		left:0;
		width: 96%;
		padding:0 2%;
	}
	
	body{
		background:none !important;
		background-color:#FFF !important;
		font-family:"Open Sans",Arial,Helvetica,sans-serif;
		font-weight:400;
		letter-spacing:-1px;
	}
	
	.boxMsg{

		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          width: 90% !important;
          left: 3% !important;
	}
	.bottom_other{
		width: 100%;
	}
	
	.noResponsive,
	.header,
	.footerLinks,
	.foot,
	.footStep,
	.footForm,
	.subNav,
	.confidentiel,
	.pagination,
	.nav,
	.slider .picto,
	.slider .picto img,
	.sep,
	.label-excellence,
	.required,
	.parapluie{display:none !important;}

	select{
		width:300px;
		-webkit-transition: none !important;
			-moz-transition: none !important;
			 -ms-transition: none !important;
			  -o-transition: none !important;
				 transition: none !important;
	}
	
	select:focus,
	textarea:focus,
	input:focus {
	  outline:none !important;
	  outline:none !important;
	  -webkit-box-shadow: none !important;
	  -moz-box-shadow: none !important;
	  box-shadow: none !important;
	}
	
	.wrapper{
		background-color:#FFF !important;
		width:100% !important;
	}
	
	.introTxt{
		margin:0 !important;
		padding:10px !important;
		padding-top:0px !important;
		line-height:15px;
		font-size:13px;
		letter-spacing: normal;
	}
	
	.introTxt a{
		text-decoration: underline;
	}
	.introTxt a:hover{
		text-decoration: none;
	}

	.infos,
	.infosNoLine{
		position:relative;
		display:inline-block;
		margin:-2px 0 0 4px;
		width:16px !important;
		height:16px !important;
		padding:0 !important;
		background:url('img/help-resp.png') no-repeat top !important;
		background-size:16px 16px;
	}

	h2 .infos{
		background:url('img/help-resp-h1.png') no-repeat top !important;
	}
	
	.page{width:100%  !important;}
	
	#tiptip_holder{ width:50% !important;}
	#tiptip_content{ font-size:10px !important; letter-spacing:0 !important;}
	
	.respLab{
		margin:5px 0 0 0;
	}
	.titleMini{ display:block !important; width:301px;}
	
	
	.padContent{
		width:100%;
		padding:0 0 70px 0 !important;
	}
	
	#resultPage .padContent {
		background: none;
	}
	
	.submitComparateurGarantie {
		font-size: 17px;
		margin: 5px 0 15px 0;
		padding: 5px 10px 8px;
		display:none !important;
		float:none;
	}
	
	.submitBtBottom .submitComparateurGarantie {
		display:inline-block !important;
	}
	
	.headResponsive{
		display:block;
	}
	
	.rowError{
		background:#F00 !important;
		color:#FFF !important;
		padding:5px !important;
		margin:3px 0 0 0 !important;
		width:95% !important;
		font-size:11px !important;
	}	
	
	.twoCol .rowError{
		padding:5px !important;
		width:98% !important;
	}
	
	.titleResponsive{
		width:766px;
		height:26px;
		background:url('img/responsive/head-title.gif') #f08901 repeat-x top;
		padding:8px 10px 0 10px;
		float:left;
	}
	
	.banqueImg{
		display: inline-block;
		float: none;
		margin: 7px 6px;
	}
	
	.contentQuest{
		float:left;
		padding:0 !important;
		width:100% !important;
		background:#fff;
		min-height: 650px;
	}
	
	.contentQuest h1{
		font-size:17px;
		line-height:20px;
		float:left;
		color:#fff;
		white-space:nowrap;
		letter-spacing:-1px;
	}
	
	.slider{
		float:none;
		text-align:center;
		width:97%;
		margin:0 auto;
		background:none;
		background-color:#e6e6e6 !important;
	}

	.slideBg{
		width:99% !important;
		height:auto !important;
		border:1px solid #d7d7d7;
		background:none !important;
		background-color:#e6e6e6 !important;
		padding:0 0 0 0 !important;
		margin:10px 0 0 0;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	#step_3_1 .slideBg{
		margin-top: 10px !important;
	}

	#step_3 #item_3_2 br{
		display: none;
	}

	.slider a:hover .colorOrange{
		color:#ef8400;
	}



	#step_3_1 .subtitle{
		display: block !important;
		height: auto !important;
		padding: 5px 0 !important;
	}
	
	#step_3_1 .subtitle strong{
		display: block !important;
	}
	#step_3_1 .subtitle br{
		display: none;
	}	
	.slider a,
	.slider a:link,
	.slider a:visited{		
		display:block;
		color:#000;
		height:auto !important;
		line-height:auto !important;
		padding:0 0 0 0 !important;
		font-size:16px;
		text-transform:none;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	.slider a:hover {
		background:none;
	}
	
	.slider a.active {
		background:#ef8400;
		color:#fff;
		text-decoration:none;
	}

	.slider a span,
	.slider a:link span,
	.slider a:visited span{
		height:auto !important;
		line-height:auto !important;
		padding:5px 0 !important;
	}
	.checker.selected{
		color:#fff !important;
	}


	.slider .slideBg.first,
	.slider .slideBg.last{
		background:none !important;
		background-color:#e6e6e6 !important;
	}
		
	.rowInput{
		width:97%;
		padding:10px 10px 10px 10px;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	}
	.bodyAutoComplete{
		float: none;
	}
	.rowGrey{
		background:#f7f7f7;
	}	
	.otherBanque.Z{
		width: 95%;
		float: none;
	}

	.rowInput textarea{
		width: 100%;
	}
	
	.rowEmail{
		height:auto !important;
	}
	
	.rowInput label{
		float:left;
		font-size:14px !important;
		line-height:normal;
		text-transform:none;
		width:98% !important;
	}
	
	.rowInput label.coEmp {
		color: #ef8400;
		font-weight: 800;
		font-size: 12px !important;
		margin: 8px 0 -3px 0;
		border-top: 1px solid #ddd;
		padding: 4px 0 0 0;
	}
	.rowInput label.coEmp.first {
		border-top: none !important;
		padding: 0 !important;
	}
	
	.rowInput span {
		font-size: 16px;
		font-weight:800;
		padding:9px 7px 0 7px;
	}	
	.respEmprunt{
		display:inline-block !important;
		font-size: 11px !important;
		font-weight: 400 !important;
		width:100%;
	}
	
	.rowInput .labTwo{
		float:left;
		font-size:12px;
		line-height:normal;
		text-transform:none;
		width:100% !important;
		padding:0 0 0 0 !important;
	}
	
	.twoCol{ width:748px;}
	
	.inputNumber,
	.inputNumber.mini,
	.inputText,
	.inputText.mini{
		float:left;
		width:200px;
		height:22px;
		line-height:22px;
	}
	
	.inputNumber.vMini{
		width:86px;
		height:22px;
		line-height:22px;
	}

	.rowDouble{
		display:none;
	}

	span#villeSelect{
		padding:0 !important;
		margin:0 !important;
	}
	
	.pagiUpResponsive{
		display:block;
		width:100%;
	}
	
	.mentionsResponsive{
		display:block !important;
		width:100%;
	}
	.rowInput label.noSkinLabel{
		font-size:9px !important;
	}
	
	
	/* SPECIFIQUE ADE */
	
	.tabsContener{
		float:left
	}
	
	.blocBigBt{
		float:none;
		width:95% !important;
		height:auto !important;
		margin:0 0 10px 0 !important;
		padding:2px !important;
	}
	.blocBigBt:hover,
	.blocBigBt.selected{
		padding:0 !important;
	}
	
	.infosGarantieResp{
		display:inline-block;
		margin:0;	
	    background-size: 20px 16px !important;
		height:16px !important;
		padding:0 !important;
	}
	.blocBigBt strong{
		padding-left: 10px !important;
	}
	.blocBigBt i{
		display:block !important;
		height:auto !important;
		width:100% !important;
		padding-bottom: 12px !important;
		padding-left: 10px !important;
	}
	.blocBigBt span{
		font-size:14px !important;
		padding: 8px 0 5px 38px;
		background-position: 10px center;
	}
	
	.blocBigBt img{
		display:none;	
	}
	
	.quotite{
		width:32%;
		text-align:center;
	}
		
	.quotite select{
		width:60%;
	}
	
	.quotite strong{
		font-size:15px;
	}
	
	.balance{
		width:33%;
		text-align:center;
		padding:50px 0 0 0;
	}
	
	.balance img{
		width:120px;
		height:150px;
	}
	
	a.supprPret,
	a:link.supprPret,
	a:visited.supprPret{
		margin:-5px 0 0 20px;
	}
	
	.addPret{
		width:auto;
	}
	.addPret img{
		width:100%;
	}
	
	/* DATE */
	.calendarContener{
			float:none !important;
			width:300px !important;
			margin:0 auto  !important;
	}

	#bloc_dateemission .calendarBloc.mm ul{
		height: auto;
	}

	#bloc_dateemission .calendarBloc.aa, #bloc_dateemission .calendarBloc.aa strong{
		width: auto;
	}

	#bloc_dateemission .calendarBloc.aa ul{
		width: auto;
		height: auto;
	}
	.calendarBloc{
		clear:both !important;
		float:none !important;
		width:300px !important;
		margin:0 auto !important;
		padding:10px 0 0 !important;
		
	}
	.calendarBloc strong{
		float:none !important;
		font-size:16px !important;
		line-height:30px !important;
	}
	.calendarBloc ul{
		clear:both !important;
		float:none !important;
		width:300px;
		height:auto !important;
		background:url('img/bg-calendar.png') repeat top left;
	}
	.calendarBloc li{
		width:100px !important;
		height:30px;
		line-height:30px;
		font-size:14px !important;
		background:none !important;
	}
	.calendarBloc.jj li{
		width:30px !important;
	}
	.calendarBloc li a,
	.calendarBloc li a:link,
	.calendarBloc li a:visited{
		display:block;
		color:#4a4a4a;
		background:url('img/bg-calendar.png') repeat -30px top !important;
	}
	.calendarBloc li a:hover,
	.calendarBloc li a.selected,
	.calendarBloc li a.selected:link,
	.calendarBloc li a.selected:visited{
		background:none;
		color:#FFF;
		background:none !important;
		background-color:#f18e01 !important;
	}
	
	.tabsContener .tabs{
		font-size:13px !important;
		padding:5px 8px !important;	
	}
	
	.tabsRight{
		width:112px !important;
		text-align: right;
		font-size:13px !important;
		right:5px !important;
		right:10px;
		top:40px;
		line-height: 1.1;
	}
	.balance{padding:0px !important}
	.quotite strong{font-size:12px !important; padding:5px !important}
	
	.rowMdpForget{
		background:none;
		padding:0;
	}	
	
	#loader_adresse_bien_AutoComplete,
	.chosseSelectionLabelAdresse{
		left: 10px !important;
		top: -29px !important;
		width: 90% !important;
	}
	
	.rowInput #loader_code_postal_AutoComplete,
	.rowInput #loader_adresse_AutoComplete {
		top:55px !important;
	}
		

/***** RESULTATS *****/
	.onLoad img{
		width:100%;
	}
	.assurAnnonces{
		background:none;
		background-color:#9b9b9b;
		height:auto !important;
		line-height:normal !important;
		text-align:left;
		font-size:14px;
		letter-spacing:0;
		color: #FFF;
		margin:0;
		padding:5px 10px;
		float:left;
		width:100%;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	}
	.assurAnnonces strong{
		font-weight:normal !important;
	}

	.assurOne,
	.assurAll{
		width:100% !important;	
		height:auto !important;
		border:none;
		-moz-border-radius:none;
		-webkit-border-radius:none;
		border-radius:none;
		background:none;
		margin:0;
	}	
	.assurOne table td,
	.assurAll table td{
		padding:10px 2% !important;
		height:auto !important;
	}	
	.assurOne .numAbs,
	.assurAll .numAbs{
		background: none repeat scroll 0 0 #f78900;
		font-size: 12px;
		height: auto;
		left: 5px;
		padding: 2px 5px;
		top: 7px !important;
		width: 33px;
	}
	.numAbs input {
		margin: 2px 2px 0 0;
	}
	.assurOne .col_2,
	.assurAll .col_2{
		font-size:14px;
		color:#f78900 !important;	
		width:96% !important;	
		display:inline-block !important;
		border-bottom:1px solid #e4e4e4;
		background:none !important;
		background-color:#FFF !important;
	}
	.assurOne .col_3,
	.assurAll .col_3{
		width:96% !important;	
		display:inline-block !important;
		background:none !important;
		background-color:#f7f7f7 !important;
	}
	.assurOne .col_4,
	.assurAll .col_4{
		width:96% !important;
		display:inline-block !important;
		background:none !important;
		background:#f7f7f7 !important;
		padding-top:0px !important;
		border-bottom:1px solid #e4e4e4;
	}
	.assurAll table td.noSepar{
		background:none !important;
		background:#f7f7f7 !important;
	}
	.assurOne table.detail,
	.assurAll table.detail{
		height:auto !important;
	}
	.assurOne table.detail td,
	.assurAll table.detail td{
		padding:0 !important;
		line-height:normal !important;
		font-weight:400 !important;
		font-size:14px !important;
		background:none !important;
	}
	

	.assurAll strong{
		font-size: 14px;
		color: #535353;
	}
	.assurAll .detail .prime{
		color:#535353;
		text-align:right;
		font-size:14px !important;
	}
	.assurAll .detail .primeOr,
	.assurAll .detail .primeOr strong{
		color:#ef8400 !important;
		text-align:right;
		font-size:14px !important;
	}
	
	td.colMacif a.souscription,
	td.colMacif a:link.souscription,
	td.colMacif a:visited.souscription,
	a.souscription,
	a:link.souscription,
	a:visited.souscription,
	.assurAll a.souscription,
	.assurAll a:link.souscription,
	.assurAll a:visited.souscription{
		color:#fff;
		display:inline-block;
		line-height:normal !important;
		width:50% !important;
		height:auto;
		padding:5px 0;
		margin:0 5px 0 0;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background-color:#f08a0e;
		text-decoration:none;
		font-weight:700;
		font-size:14px;
	}
	
	
	.assurOne a.pdf,
	.assurOne a:link.pdf,
	.assurOne a:visited.pdf,
	.assurAll a.pdf,
	.assurAll a:link.pdf,
	.assurAll a:visited.pdf	{
		color:#fff;
		display:inline-block;
		line-height:normal !important;
		width:30%;
		height:auto;
		padding:5px 0;
		margin:0 5px 0 0;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background:none;
		background-color:#f08a0e;
		text-decoration:none;
		font-weight:700;
		font-size:14px;
	}
	
	.assurOne a:hover.pdf{
		text-decoration:none;
	}

a.accesDirectDossier,
a:link.accesDirectDossier,
a:visited.accesDirectDossier,
.assurOne a.accesDirectDossier,
.assurOne .detail a.accesDirectDossier{
		color:#fff;
		display:inline-block;
		line-height:normal !important;
		width:83% !important;
		height:auto;
		padding:5px 0;
		margin:5px 5px 0 0;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background-color:#f08a0e;
		text-decoration:none;
		font-weight:700;
		font-size:14px;
}
a.lastSouscription,
a:link.lastSouscription,
a:visited.lastSouscription{
		font-size:16px;
		width:100%;
}
	
	.votreEco{
		float:left;
		background:none;
		background-color:#f78900;
		width:96%;
		height:auto;
		padding:10px 2%;
		color:#FFF;
		font-family:"Open Sans", sans-serif;
	}
	
	.votreEco span{
		display: inline-block;
		width: 100%;
		font-size: 18px;
		line-height: normal;
		text-shadow:none;
		text-align:center;
	}
	
	.votreEco strong{
		display: inline-block;
		width: 100%;
		font-size: 40px !important;
		line-height:normal !important;
		text-shadow:none;
		text-align:center;
	}
	
	.votreEco i{
		display: block;
		text-align: center;
		margin: 0 0 0 0;
		line-height: 15px;
		font-style:normal;
	}
	.respTd{
		display:block;	
	}

	.onLoad{
		padding:0;	
	}
	
	.submitBtBottom {
		margin: 0;
		text-align: center;
		width: 100%;
		background: none;
		margin-left: 0;
		padding-left:0;
		float: none;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

	}	


/***** RESULTAT DETAIL *****/
	
	.filesRequired{    
		width:100%;
		margin:0 0 0 0;
		padding:0 0;
		border:none;
		background:none;
	}
	
	.filesRequired h3{
		margin:0 !important;
	}
	
	.filesRequired .hRes{
		background:none;
		background-color:#9b9b9b;
		height:auto !important;
		line-height:normal !important;
		text-align:left;
		font-size:14px;
		letter-spacing:0;
		color: #FFF;
		font-weight:normal;
		margin:0 !important;
		padding:5px 10px;
		float:left;
		width:100%;
	}
	
	.files{
		float:left;
		background:#f7f7f7;
		border-bottom:1px solid #e5e5e5;
		width:96%;
		padding:15px 2% 10px 2%;
	}
	
	.filesRequired a.bigLinks,
	.filesRequired a:link.bigLinks,
	.filesRequired a:visited.bigLinks{
		background:#f08a0e;    
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		font-weight:700;
		width:100%;
		
		color:#fff;
		display:inline-block;
		line-height:normal !important;
		
		font-size:16px;
		letter-spacing:0;
		text-decoration:none;
		padding:5px 0;
		margin:0 0 5px 0;
		text-align:center;
		text-decoration:none;
	}
	
	.filesRequired a:hover.bigLinks{text-decoration:none;}
	
	.docDispo{
		float:left;
		width:96%;
		padding:10px 2%;
	}
	
	.docDispo h3{
		color:#f08a0c;
		font-size:18px;
		letter-spacing:-1px;
		font-weight:700;
		line-height:19px;
	}
	
	.docDispo ul{
		padding:10px 0;
	}
	
	.docDispo ul a,
	.docDispo ul a:link,
	.docDispo ul a:visited{
		background:url('img/plus.png') no-repeat left 6px;
		color:#000;
		text-decoration:underline;
		font-style:italic;
		font-size:14px;
		display:block;
		letter-spacing:normal;
		padding:0 0 0 15px;
	}
	
	.docDispo ul a:hover{text-decoration:none;}
	
	.gpsAssureur{
		float:left;
		width:96%;
		margin:0 0 0 0;
		padding:10px 2%;
		border-top:1px solid #e9e9e9;
		color:#535353;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
		background:#fafafa;
	}
	
	.gpsAssureur h4{
		letter-spacing:normal;
	}
	
	.gpsAssureur p{
		letter-spacing:normal;
	}
	
	
	#resultPage h1 {padding-left:0;}
	#resultPage .txt_risque_medical{padding: 10px 10px 50px 10px; margin: -60px 0 0 0; text-align:center;}
	
	
	.rememberMe {
		width:100%;
		padding: 10px 0 10px 0px;
	}
	
	.rememberMe label {
		width: auto !important;
		padding: 0 0 0 5px !important;
	}

	.reCaptcha {
		width:100%;
		padding: 10px 0 10px 0px;
	}
	
	.txt-content{
		background-position: 5px 5px;
		margin: 15px 0;
		padding: 0 5px 0 35px;
	}

	.txt-content p{
		font-size: 13px;
	}
	/* DEBUT APPORTEUR-RD 1ER ETAPE */
	.top-info:before{
		height: 0;
		width: 0;
	}
	.mention-challenge{
		bottom: 35px;
	}
	.reAssurance{
		padding-bottom: 30px;
		letter-spacing: 0;
		padding-top: 0;
	}

	.top-info .title-info{
		padding: 0;
		font-size: 16px;
		margin-bottom: 10px;
	}

	.top-info ul{
		letter-spacing: -1px;
		font-size: 14px;
		margin-bottom: 0;
		padding: 0 10px;
	}
	.reAssurance .bloc{
		width: 48%;
		float: left;
		margin-left: 0;
		font-size: 28px;
	}
	.reAssurance .bloc .txt{
		font-size: 10px;
	}
	.reAssurance .bloc:first-child{
		border-left:1px solid #fff;
	}

/*
	.content-mentions {
	  bottom: 0;
	  left: 0;
	  width: 100%;
	  background-color: #fff;
	  z-index: 9999;
	}
	.content-mentions .bottom-mention {
	  display: none;
	}
	.content-mentions .close {
	  display: none;
	}
	.content-mentions.open {
	  padding-bottom: 35px;
	}
	.content-mentions.open .close {
	  display: block;
	}
	.slide-toggle-mention {
	  padding: 10px 0;
	  border-top: 1px solid #f0f0f0;
	  text-align: center;
	  font-size: 15px;
	  font-weight: 600;
	  background-color: #fff;
	  z-index: 2;
	}
	.slide-toggle-mention span {
	  display: inline-block;
	  font-size: 15px;
	  text-decoration: underline;
	}
	.slide-toggle-mention .close {
	  position: absolute;
	  bottom: 5px;
	  right: 10px;
	}
	.bottom-mention {
	  padding: 0 10px;
	}
	*/
.content-mentions {
  width: 100%;
  padding: 0 5px;
  margin: 0;
  box-sizing: border-box;
	font-family: Arial;
	letter-spacing: normal;
}
.content-mentions .bottom-mention {
  display: none;
  padding-bottom: 15px;
}
.content-mentions .bottom-mention .field-requirred {
  display: none;
}
.content-mentions .close {
  display: none;
}
.content-mentions.open {
  padding-bottom: 35px;
}
.content-mentions.open .close {
  display: block;
}
.slide-toggle-mention span {
  display: inline-block;
}
.slide-toggle-mention .close {
  position: absolute;
  bottom: 5px;
  right: 10px;
}
.consentements {
  display: none;
}
	
	
}

/* iPad(PORTRAIT) ----------- */
@media only screen and (max-width : 640px) {
	
	.titleResponsive,
	.rowInput .labTwo,
	.twoCol{width:620px !important;}

}

/* iPhone 5 (LANDSCAPE) ----------- */
@media only screen and (max-width : 568px) {
	
	.titleResponsive,
	.rowInput .labTwo,
	.twoCol{width:548px !important;}

}

/* iPhone 3x, 4x (LANDSCAPE) ----------- */
@media only screen and (max-width : 480px) {
	
	.titleResponsive,
	.rowInput .labTwo,
	.twoCol{
		width:100% !important;

		    height: auto !important;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	}
	.titleResponsive{
		padding-bottom: 7px;
	}

}


/* NEXUS 4 (PORTRAIT) ----------- */
@media only screen and (max-width : 384px) {
	

	.balance{display:none !important;}
	.quotite{width:49% !important;}

	.headResponsive .metier{
		padding:10px 5px 0 1px;
		width: 37%; /* SPECIFIQUE ADE */
	}

}

@media only screen and (max-width : 330px) {
	.contentQuest h1 {
	    font-size: 15px;
	}
}

/* for high resolution display */
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
.headResponsive a {
	background-image: url('img/responsive/logo-hd.png') !important;
    background-size: 182px 61px !important;
}
}

@media only screen and (max-width : 640px) { 
	//#step_8 .rowInput{padding-right:0 !important;padding-left:0 !important; width:100% !important;}
	#step_8 .rowInput{width:100% !important;}
}

.boxMsg{
	min-width: inherit;
}

/* IDAPPORTEUR */
.MTX_APPLI_IOS .headResponsive{ height:0px !important }
.MTX_APPLI_ANDROID .headResponsive{ height:0px !important }


/* NEXUS 4 (PORTRAIT) ----------- */
@media only screen and (max-width : 380px) {
	.banqueImg{
		margin: 7px 2px;
		width: 94px;
		height: auto;
	}

	.banqueImg img{
		width: 80px;
		height: auto;
	}

	.contentQuest h1{
		font-size: 16px;
	}

	.otherBanque.Z{
		margin: 10px auto;
	}

}	